






                                  *** {GesamtPreis} ***

   {Schrift.Schmal}Kundennummer: {Kunden.Nummer}  Rechnungsnummer: {Auftrag.Nummer}

   {Auftrag.BestellArt} vom {Auftrag.Datum},
{Schrift.Normal}
  {Kunden.Firma}
